@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.3.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h2 {
 font: 25px oswald;
 color:#CC0000;
}
h5 {
 font: 30px oswald !important;
 color:#CC0000 !important;
}
h6 {
 font-size: 25px;
}
h7 {
 font: 30px oswald;
}
h8 {
 font: 25px oswald;
}
h9 {
 font-size: 20px !important;
}
.et_fixed_nav #logo {
    max-height: 200px !important;
}
.et-fixed-header #logo {
    max-height: 100px !important;
    padding-top: 5px;
}
#main-header::after {
    content: "";
    background-image: url('http://basicsteeladelaide.seofast.com.au/wp-content/uploads/2015/03/FloorPlate_002_www.lovelystock.com_.jpg');
    background-size:cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

#main-header {
    padding-bottom: 0px;
}
#main-header {
    background-color: transparent !important;
}
.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
    padding: 25px;
}
.et_pb_slider {
    border: 5px solid #fff;
}
/* ---------------- Menu starts here ---------------- */

#et-top-navigation a {
color:#fff;
text-transform:uppercase;
font: 17px oswald;
}

#et-top-navigation li:hover > a {
color: #d82929;
}

#et-top-navigation {
   background-color: #666;
   background-image:linear-gradient(#666, #333);
   border-top-right-radius:15px;
   border-top-left-radius:15px;

}
.et_header_style_centered .mobile_nav .select_page {
    color: #fff;
    display: inline-block;
}
/* ---------------- Menu ends here ---------------- */
/* ---------------- Footer Menu Sarts here ---------------- */
#menu-footer-menu li {
border-bottom: 2px solid #666666;
}
#nav_menu-3 {
   width: 225px;
}

/* ---------------- Footer Menu Ends here ---------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}